/*Font styles used for the site*/
body {  
	font-family: "Noto Sans", sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.89;
	color:var(--body_colour,#000);
}
img {
	max-width:100%;
	height:auto;
}
a {
	color:var(--link_colour);
	text-decoration:none;
}
a:hover {   
	color:var(--link_colour_hover);
	text-decoration:none;
}
a:focus {
	text-decoration:none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	color:var(--title_colour,#000);
	font-weight: 400;
}
h1,.h1{
	font-size: 70px;
	line-height: 1.075;
	margin-bottom: 40px;
	font-family: "Playfair Display", serif;
}
h1 span{
	font-size: 16px;
	line-height: 1.89;
	display: block;
	text-transform: uppercase;
	margin-bottom: 13px;
	font-family: "Noto Sans", sans-serif !important;
	letter-spacing: 25%;
	color: var(--lightblue);
}
h2,.h2{
	font-family: "Playfair Display", serif;
	font-size: 40px;
	line-height: 1.25;
	margin-bottom: 25px;
}
h2 span{
	font-size: 16px;
	line-height: 1.89;
	display: block;
	text-transform: uppercase;
	margin-bottom: 13px;
	font-family: "Noto Sans", sans-serif !important;
	letter-spacing: 25%;
	color: var(--lightblue);
}
h3,.h3{
	font-weight: 300; 
	font-size: 30px;
	line-height: 1.3334;
	display: block;
	text-transform: inherit;
	margin-bottom: 20px;
	letter-spacing: 0;
	color: var(--purple);
}
h4,.h4{
	
}
h5,.h5{
	
}
h6,.h6{
	
}
p {
	letter-spacing: 5%;	
	margin-bottom: 25px;
}
table {
	width:100%;
	margin-bottom:1em;
}

/*Button*/
.blockButton > a,
.button {
	display: inline-block;
    color: var(--button_colour,#fff);
	text-decoration:none;
    line-height: 1.89;
    padding: 0;
    position: relative;
    transition: 300ms;
	font-size: 16px;
	letter-spacing: 25%;
	text-transform: uppercase;
	font-weight: 400;
}
.blockButton> a:hover,
.button:hover {
	color:var(--button_colour_hover,#fff);
}
.boxbtn {
    color: var(--solid_button_colour,#fff);
    background-color: var(--solid_button_bg,#fff);
    font-size: 16px;
    letter-spacing: 25%;
    text-transform: uppercase;
    display: inline-block;
    padding: 11px 12px;
    text-align: center;
    font-weight: 400;
    border-radius: 5px;
    border: 1px solid var(--solid_button_colour);
}
.boxbtn:hover  {
    color: var(--solid_button_colour_hover,#fff);
    background-color: var(--solid_button_bg_hover,#fff);
    border: 1px solid var(--solid_button_bg_hover);
}
button:focus {
	outline:0;
}

.button:after {
	content: '';
	width: 29px;
	height: 19px;
	display: inline-block;
	margin-left: 26px;
	background-color: currentColor;

		-webkit-mask-image: url("../images/arrow.png");
		mask-image: url("../images/arrow.png");

	mask-position: center bottom;
	mask-repeat: no-repeat;

	position: relative;
    top: 4px;
}


blockquote {
	font-style:italic;
	font-size: 40px;
	font-weight: 300;
	padding: 2.2em 1.1em;
	text-align:center;
	line-height: 1.33334;
	font-family: "Playfair Display", serif;
}

blockquote p {
	letter-spacing: 0;
}

blockquote cite{
	font-weight:400;
	font-size: 16px;
	line-height: 1.89;
	letter-spacing: 25%;
	text-transform: uppercase;
	color: var(--purple);
	display: block;
	margin-top: 68px;
	font-family: "Noto Sans", sans-serif;
	font-style: normal;
}
tbody, td, tbody, th {
	padding:0.3125rem 0.625rem;
}
tbody, td, tfoot, th, thead, tr {
	border-width:1px;
}

.gallery  {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -7.5px;
    margin-left: -7.5px;
	text-align:center;
}
.gallery  .gallery-item {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
	padding:7.5px;
	margin-bottom:0;
}
.gallery  .gallery-item img{
	width:100%;
	aspect-ratio:1;
	object-fit:cover;
}
.gallery.gallery-columns-2 .gallery-item {
	-ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
	-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.gallery.gallery-columns-4 .gallery-item {
	-ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
/*------------------------------------*\
    WORDPRESS CORE
\*------------------------------------*/

.alignnone {
	margin:5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display:block;
	margin:5px auto 5px auto;
}
.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.alignright {
	float:right;
	margin:5px 0 20px 20px;
}
a img.alignnone {
	margin:5px 20px 20px 0;
}
a img.alignleft {
	float:left;
	margin:5px 20px 20px 0;
}
a img.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.wp-caption {
	background:#FFF;
	border:1px solid #F0F0F0;
	max-width:96%;
	padding:5px 3px 10px;
	text-align:center;
}
.wp-caption.alignnone {
	margin:5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin:5px 20px 20px 0;
}
.wp-caption.alignright {
	margin:5px 0 20px 20px;
}
.wp-caption img {
	border:0 none;
	height:auto;
	margin:0;
	max-width:98.5%;
	padding:0;
	width:auto;
}
.wp-caption .wp-caption-text,
.gallery-caption {
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}
.sticky {

}
.bypostauthor {

}
@media (max-width:767.99px){
	.alignright,
	.alignleft,
	a img.alignright,
	a img.alignleft{
		float:none;
		margin:5px auto 20px;
		display:block;
	}
}